CentOS-3 x86_64 errata: Updates ypbind package
Posted on: 12/26/2004 06:20 AM

An updated ypbind package is available for CentOS-3 x86_64

A new ypbind package is available for CentOS-3 x86_64. Refer to https://rhn.redhat.com/errata/RHBA-2004-485.html.

RPMS/ypbind-1.12-5.21.1.x86_64.rpm
SRPMS/ypbind-1.12-5.21.1.src.rpm

Execute "yum update ypbind" to apply.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_x86_64_errata_updates_ypbind_package.html)